### Method

# Foundry ForgeQuery contains_keywords_scope

since: 1.1

#### Declaration [src]

    gboolean
    foundry_forge_query_contains_keywords_scope (
      FoundryForgeQuery* self,
      const char* keywords_scope
    )

#### Description [src]

Helper to check `FoundryForgeQuery:keywords-scope` if it contains `keywords_scope` while handling “,” separators.

Available since: 1.1

#### Parameters

`keywords_scope`

  Type: `const char*`

  The keywords scope to check for.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `keywords_scope` was found otherwise `FALSE`.